burn_classes:
  unburned: 162666
  low: 4159
  moderate: 5645
  high: 4402
emampr_landcover_vote_2017:
  42: 177817
  52: 17912
  90: 2516
  31: 1066
  71: 1008
  43: 979
  41: 860
  11: 710
  23: 302
  24: 259
  22: 182
  95: 149
  81: 44
  12: 40
  82: 2
soil_textures:
  clay loam: 202353
  silt loam: 1493
